Une nouvelle brèche dans Flash

07/06/10 à 13:43 - Mise à jour à 13:43

Source: Datanews

Quasiment tous les ordinateurs sont en danger.

Une nouvelle brèche dans Flash

Adobe met en garde contre le fait que des pirates abusent d'un nouveau point faible dans Flash, Reader et Acrobat. Quasiment tous les ordinateurs connectés à l'internet, sont en danger.

La brèche ne concerne pas uniquement version de Flash Player (10.0.45.2) la plus récente, mais aussi les versions précédentes pour Windows, Mac, Linux et Solaris. En outre, le bug réside aussi dans un fichier d'Adobe Reader 9.x et d'Adobe Acrobat 9.x sur Windows, Mac et Linux (authplay.dll). La version 'release candidate' de Plash Player 10.1 serait elle épargnée.

L'éditeur de logiciels reconnaît que des pirates abusent pleinement de la brèche en question et conseille donc aux utilisateurs d'installer la version 'release candidate' de Flash Player 10.1. Il n'existe pas encore de correctif ('patch') au problème, mais il est attendu dans la quinzaine. Les utilisateurs de Reader et d'Acrobat doivent veiller à ce que les pirates ne puissent pas avoir accès au fichier authplay.dll incriminé.

Ce fichier peut être supprimé ou renommé, ou les utilisateurs peuvent en bloquer simplement l'accès. Si un PDF avec un contenu Flash est ouvert, les programmes en cours risquent de se planter après adaptation, mais ce plantage ne pourrait pas être exploité.

Cette nouvelle brèche sécuritaire suit de cinq jours une série d'observations faites par Brad Arkin, le directeur d'Adobe, à propos de la politique de sécurité de son entreprise. Une nouvelle stratégie en matière de développement des logiciels devrait se traduire par un code plus sûr.

En savoir plus sur:

Nos partenaires